h2.mbot30.bold.kb-search-heading {
    font-size: 27px !important;
    text-transform: uppercase;
    color: #2a7b59;
    font-weight: bold;
}

h3,h4.card-title.bold.company-title   {
    color: #2a7b59 ;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
}

h3.title.h3-job-related {
    color: #2a7b59 ;
    font-weight: bold;
    font-size: 24px;
    text-transform: none;
}

button.btn.btn-danger.recruitment_showmore {
    background-color: #2a7b59;
}
.margin-top-15{
    margin-top: 15px;     
    color: #2a7b59;
    font-weight: bold;
    font-size: 20px;
}


.gioi-thieu-tuyen-dung {
    text-align: left;
}

img.full-screen-image-banner-tuyendung {
    width: 100%;
}

.label-success {
    background: transparent;
    border: 1px solid #ff2323;
    color: #ff0039;
    /* font-weight: bold; */
}

/* css thông báo */
.bg-warning  {
        background-color: red;
}
a.notification-handler.\!tw-p-0.unread-notification.tw-cursor-pointer.notification-top.notification-link {
    background-color: #6ace9c52;
}

@media (max-width: 768px) {
    .content {
        padding: 30px 15px 15px 15px;
    }
}

/* css button save*/
.btn-bottom-toolbar {
    position: initial;
    box-shadow: 0 0px 5px -3px rgb(0 0 0 / 10%);
}


/* css kanban phe duyet*/

    span.lead-name-span {
        font-weight: 600;
    }
    .lead-kan-ban {
        margin-bottom: 15px;
    }
    .lead-body {
        padding: 10px;
    }
    .lead-name-span {
        font-size: 14px;
        word-break: break-word;

    }
    .lead-link {
        display: block;
        padding: 5px 0;
    }
    .lead-info, .lead-created {
        margin-bottom: 5px;
    }
    @media (max-width: 767px) {
        .lead-link {
            font-size: 16px;
            padding: 10px 0;
        }
    }


/* css bo loc phe duyet*/
@media (max-width: 991px) {
    #filterContainer.hidden-xs.hidden-sm {
        display: none !important;
    }
}
.mb-3 {
    margin-bottom: 15px;
}
.mb-4 {
    margin-bottom: 20px;
}

/* css file đính kèm*/
.attachment-item {
    display: flex;
    align-items: center; /* Canh giữa theo chiều dọc */
    margin-bottom: 10px; /* Khoảng cách giữa các mục */
}

.attachment-name {
    flex-grow: 1; /* Làm cho tên file chiếm không gian còn lại */
}


.preview-img {
    max-width: 100px; /* Điều chỉnh kích thước hình ảnh theo ý muốn */
    max-height: 100px; /* Điều chỉnh kích thước hình ảnh theo ý muốn */
}

.delete-btn {
    margin-left: 10px; /* Khoảng cách giữa tên file và nút xóa */
}


/* css trạng thái phê duyệt*/
.rejected-status {
    color: #99062d;
    border: 1px solid #ba246b;
    background: #fbfcfc;
}
.success-status {
    color: #069e10;
    border: 1px solid #6fdb65;
    background: #fbfcfc;
}
.pending-status {
    color: #94a3b8;
    border: 1px solid #d4dae3;
    background: #fbfcfc;
}
.cancel-status {
    color: #b3a223;
    border: 1px solid #cdb413;
    background: #fbfcfc;
}
